.intravital-field { 
	display:flex;
	align-items:center;
	margin:4px 0;
}

.intravital-field__label {
	padding-right:16px;
	text-align:right;
	flex-grow:1;
}

.intravital-field__select {
	position:relative;
	width:256px;
	height:48px;
}

.intravital-field__select:after {
	content:"";
	display:block;	
	position:absolute;
	top:12px;
	right:12px;
	background-image:url('assets/intravital-field/arrow-down.svg');
	background-size:100%;
	width:24px;
	height:24px;
	pointer-events:none;
}

.intravital-field__select-label {
	border:1px solid #ccc;
	height:100%;
	box-sizing:border-box;
	display:flex;
	margin:0;
	align-items:center;
	padding:0 48px 0 8px;
	cursor:pointer;
	
}

.intravital-field__select-list {
	display:none;
	position:relative;
	width:100%;
	background-color:#fff;
	z-index:10;
	padding:8px 0;
	box-shadow: 0 11px 26px -8px #646361;
}

.intravital-field__option{
	height:48px;
	display:flex;
	margin:0;
	align-items:center;
	padding:0 8px 0 8px;
	cursor:pointer;
	
}
.intravital-field__option:hover{
	background:#f5f3ee;
}
.intravital-field__actions {
	width:96px;
	display:flex;
}

.intravital-field__action{
	width:32px;
	height:32px;
	background:#efefef;
	color:#fff;
	font-size:48px;
	line-height:32px;
	border-radius:16px;
	text-align:center;
	margin:0 4px;
	cursor:pointer;
}

.intravital-field__action_minus{
	line-height:22px;
}
.intravital-field__action_plus{
	line-height:30px;
}
